@charset "UTF-8";

/* ★ブレークポイント
SP:～519px
Tab:520px～959px
PC:960px～ */

/* ★変数宣言 */
:root {
    --main-color: #D86291;
    --background-color: #F2E1DB;
    --sub-color1: #FBE9D9;
    --sub-color2: #52342E;
    --text-color: #302F2F;
    --size-sm: 1.2rem;
    --size-md: 1.6rem;
    --size-lg: 2.6rem;
    --size-2l: 3rem;
    --size-xl: 4.2rem;
    --size-xxl: 6.6rem;
    --font-tsukimi: "Tsukimi Rounded", sans-serif;
    --font-zen: "Zen Kaku Gothic New", sans-serif;
    --gutter-base: 8px;
    --side-gutter: calc(var(--gutter-base)*2);
    --contents-gutter: calc(var(--gutter-base)*5);
    --contents-gutter-pc: calc(var(--gutter-base)*10);
    --section-gutter: calc(var(--gutter-base)*10);
    --section-gutter-pc: calc(var(--gutter-base)*20);
    --footer-gutter: calc(var(--gutter-base)*25);
}

/* ★共通設定 */

html {
    font-size: 62.5%;
}

body {
    font-size: var(--size-md);
    /* color: var(--text-color); */
    font-family: var(--font-zen);
    font-weight: 400;
    font-style: normal;
    line-height: 1.75;

}


.center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.contents_title {
    text-align: center;
    margin-bottom: var(--contents-gutter);
    font-size: var(--size-lg);
    font-family: var(--font-tsukimi);
}

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {

    .center {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    .contents_title {
        margin-bottom: var(--contents-gutter-pc);

    }
}


/* 中途半端な改行を防ぐ */
.break {
    display: inline-block;
}



/* ★ヘッダー */

header {
    background-color: #fff;
    position: fixed;
    width: 100%;
    height: 80px;
    top: 0;
    z-index: 100;

}

header nav {
    background-color: rgba(216, 98, 145, 0.9);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    padding-top: 40px;
    padding-left: 40px;
    padding-right: 40px;
    transition: 0.3s;
    opacity: 0;
    visibility: hidden;

}

header .header_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;

}

header .header_inner h1 {
    width: 130px;
    margin-top: 10px;
}



header .header_inner a:hover {
    opacity: 0.5;
}


header nav li {
    list-style: none;
}

header nav a {
    color: #fff;
    text-decoration: none;
    text-align: center;
    border-bottom: 2px solid #fff;
    display: block;
    font-size: 20px;
    line-height: 2.5
}




/* ★ハンバーガーメニュー */
header .hum_menu {
    border-radius: 8px;
    color: var(--sub-color2);
    padding: 16px;
    display: flex;
    align-items: center;
    gap: 8px;
    z-index: 10;
    /* mix-blend-mode: difference; */
}

header .hum_menu .hum_menu_line,
header .hum_menu .hum_menu_line::before,
header .hum_menu .hum_menu_line::after {
    content: "";
    display: block;
    width: 25px;
    height: 2px;
    background-color: var(--sub-color2);
    transition: 0.5s;
}

header .hum_menu .hum_menu_line::before {
    transform: translateY(-8px);
}

header .hum_menu .hum_menu_line::after {
    transform: translateY(8px);
}


header.on .hum_menu .hum_menu_line {
    background: rgba(255, 255, 255, 0);
}

header.on .hum_menu .hum_menu_line::before {
    transform: translateY(2px) rotate(45deg);

}

header.on .hum_menu .hum_menu_line::after {
    transform: translateY(0) rotate(-45deg);
}

header.on nav {
    opacity: 1;
    visibility: visible;
}


/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {

    header .hum_menu {
        display: none
    }


    header nav {

        opacity: 1;
        visibility: visible;
        position: static;
        height: auto;
        width: auto;
        padding: 20px;
        background-color: transparent;
    }

    header nav ul {
        display: flex;
        gap: calc(var(--gutter-base)*5);
        /* padding-bottom: 50px; */

    }

    header nav a {
        font-size: var(--size-md);
        font-weight: 700;
        letter-spacing: 0.05em;
        line-height: 1.75;
        border: none;
        color: var(--text-color);
    }

    header .header_inner {
        /* padding-top: var(--gutter-base); */
        padding-left: calc(var(--gutter-base)*3);
        padding-right: calc(var(--gutter-base)*3);
    }

}

/* フッター */
footer {
    width: 100%;
    margin-top: var(--footer-gutter);
    padding-bottom: 30px;
    background-color: #fff;
    background-size: cover;
    text-align: center;
    color: var(--text-color);
    z-index: 100;
}


footer .footer_inner {
    padding: calc(var(--gutter-base)*3) 0;
}

footer a {
    width: 100%;
    text-decoration: none;
}

footer a:hover {
    opacity: 0.5;
}

footer h2 {
    width: 200px;
    margin-left: auto;
    margin-right: auto;

}


footer h2 img {
    width: 260px;
    margin-bottom: calc(var(--gutter-base)*5);
    padding: calc(var(--gutter-base));
}

footer ul img {

    margin-left: auto;
    margin-right: auto;
}


footer ul {
    margin-bottom: calc(var(--gutter-base)*2);
}

footer ul li {
    margin-bottom: calc(var(--gutter-base)*2);
}

footer .caution {
    font-size: 10px;
    color: var(--text-color);
    opacity: 0.7;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 5px;
}



/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {



    footer ul {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: calc(var(--gutter-base)*5);
    }

    footer .caution {
        font-size: 10px;
        color: var(--text-color);
        opacity: 0.7;
        text-align: center;
        margin-top: 30px;
        margin-bottom: 5px;
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;

    }


}